version: 3.2.15
files:
  - url: r2modman-Setup-3.2.15.exe
    sha512: 4CGBOh/HG8lC34E8tU5mifhEmzGgNDRv/xqnswNCTQ5P1cCAGVbug8RMvFeObbpaKXZmJsRYJwp5AeMr9+yk6w==
    size: 133775875
path: r2modman-Setup-3.2.15.exe
sha512: 4CGBOh/HG8lC34E8tU5mifhEmzGgNDRv/xqnswNCTQ5P1cCAGVbug8RMvFeObbpaKXZmJsRYJwp5AeMr9+yk6w==
releaseDate: '2026-03-26T15:20:53.265Z'
